Subject: Re: Sinaiaticus

From: [email-masked]
Date: Fri, 26 Apr 1996 17:57:25 -0400

I got their fax number for you when I was there recently.  This was given me
by the people in the Middle Eastern department, which is called something
else.  But I think it's the number for the Museum entire.  You'll have to
look up the international & country routing: I think it's (1-011-44-) but the
Museum is 171-323-8489.

They told me that they have no e-mail and the fax is new as of a couple opf
weeks.

Bonne Chance.  

Sheila Shiki y Michaels